Kismet Wireless

Kismet Forums

 

Posted by:dragorn
Subject:WiSpy on OS X Panther 10.3.9?
Date:16:59:24 08/11/2006

> I'm trying to get WiSpy tools going on my powerbook running OSX 10.3.9, but I'm running into trouble. Firstly, I wanted to ask if the software was ever designed to run on Panther, or if I should just stop trying now?

The code was designed to run on anything with X, GTK, and LibUSB. Beyond that there may be OS dependent quirks which need to be ironed out, but I happily accept patches.

I don't have a 10.3.9 system (or any osx system) with which to develop, so OSX support is really at the mercy of someone sending me patches.

-m


Reply to this message